
QGIS Application - Bug report #16228

Layer effects destroy polygon symbology 

2017-02-23 08:51 AM - Ger CO

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.3 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 24138

Description

When setting up line pattern fill for example as symbolgy and subsequently trying to add layer effects such as drop shadows 

the line pattern fill just disappears until unchecking the layer effect again.

History

#1 - 2017-02-23 11:21 AM - Nyall Dawson

- Resolution set to up/downstream

- Status changed from Open to Closed

It's an upstream bug in qt4. Good news is that it's fixed with qt5, so QGIS 3 is unaffected. You can test with one of the nightly snapshots.

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
